[ANN] Cucumber 0.1.14

Now with Ruby 1.9 support!

Full changelog:
http://github.com/aslakhellesoy/cucumber/tree/v0.1.14/History.txt

The gem will be available in an hour or two.

Aslak

Rock on!!!

Thanks for this this. It’s going to make getting rspec ruby 1.9
compliant much easier (since now I’ll be able to run rspec’s
features!).

Cheers,
David

On Sun, Jan 4, 2009 at 12:50 PM, aslak hellesoy

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs